@charset "utf-8";

/*common_start*/
:root {
  --ns_nkbs_s_common: clamp(0px, 100%, 1160px);
  --ns_nkbs_c_01: #000000;
  --ns_nkbs_c_02: #ffffff;
  --ns_nkbs_c_03: #5675f7;
  --ns_nkbs_c_04: #001857;
  --ns_nkbs_c_05: #aebf00;
  --ns_nkbs_s_8: clamp(0px, 1svw, 8px);
  --ns_nkbs_s_16: clamp(0px, (var(--ns_nkbs_s_8) * (16 / 8)), 16px);
  --ns_nkbs_s_24: clamp(0px, (var(--ns_nkbs_s_8) * (24 / 8)), 24px);
  --ns_nkbs_s_32: clamp(0px, (var(--ns_nkbs_s_8) * (32 / 8)), 32px);
  --ns_nkbs_s_40: clamp(0px, (var(--ns_nkbs_s_8) * (40 / 8)), 40px);
  --ns_nkbs_s_48: clamp(0px, (var(--ns_nkbs_s_8) * (48 / 8)), 48px);
  --ns_nkbs_s_56: clamp(0px, (var(--ns_nkbs_s_8) * (56 / 8)), 56px);
  --ns_nkbs_s_64: clamp(0px, (var(--ns_nkbs_s_8) * (64 / 8)), 64px);
  --ns_nkbs_s_72: clamp(0px, (var(--ns_nkbs_s_8) * (72 / 8)), 72px);
  --ns_nkbs_s_80: clamp(0px, (var(--ns_nkbs_s_8) * (80 / 8)), 80px);
  --ns_nkbs_anc_bt_s: calc(var(--ns_nkbs_s_32) * 2);
}

.ns_nkbs_contents_all {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  margin-top: -44px;
  font-size: 16px;
  font-weight: 800;
  color: #222222;
  font-feature-settings: "palt";
  letter-spacing: 1.3px;
  line-height: 1.6;
  /* background: #242425 url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/251110nikke/nkbs_bk_01.jpg)no-repeat bottom 0 left 50% / clamp(980px,100%,100%); */
  font-family: "M PLUS 1p", sans-serif;
  background-attachment: fixed;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* clip-path: inset(0); */
}

.ns_nkbs_contents_bk {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: #242425 url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/251110nikke/nkbs_bk_01.jpg)no-repeat bottom 0 left 46% / clamp(980px, 100%, 100%);
  z-index: -1;
}

#mainContent {
  padding: 0;
  margin-bottom: 0;
}

.ns_nkbs_contents_all a {
  text-decoration: none;
  transition: 0.3s;
  display: block;
  color: #222;
}

.ns_nkbs_contents_all a img {}

.ns_nkbs_contents_all a:hover img {
  opacity: 1;
}

.ns_nkbs_contents_all img {
  width: 100%;
  display: block;
}

.ns_nkbs_contents_all a {}

.ns_nkbs_contents_all a:before,
.ns_nkbs_contents_all a:after {
  position: absolute;
  content: "";
  display: block;
}

.ns_nkbs_common_size {
  width: clamp(0px, 100%, 1160px);
  margin: 0 auto;
  padding: 0 80px;
  display: block;
  box-sizing: border-box;
}

.ns_nkbs_goods .ns_nkbs_common_size,
.ns_nkbs_goods_toppa .ns_nkbs_common_size {
  width: clamp(0px, 100%, 960px);
}

.ns_nkbs_contents_all h1 {
  margin: 0;
  padding: 0;
  border: none;
  /* background: #fff; */
}

.ns_nkbs_contents_all h2 {
  margin: 0;
  padding: 0;
  border-bottom: none;
}

.ns_nkbs_contents_all h3 {
  margin: 0;
  padding: 0;
  border-bottom: none;
  background: rgba(255, 255, 255, 0);
  line-height: 1.3;
}

.SP,
.SP a,
img.SP {
  display: none;
}


h2.ns_nkbs_common_title_h2 {
  position: relative;
  text-align: center;
  font-size: 2.5em;
  font-weight: bold;
  margin-bottom: 26px;
  line-height: 1.3;
  color: #ffffff;
  border-top: 1px solid;
  border-bottom: 1px solid;
  width: fit-content;
  margin: 0 auto;
  line-height: 1.2;
  padding: 0.6em 0.6em;
  /* background: #fff; */
  margin: 0 auto;
  /* --ns_nkbs_c_01: #ff89c5; */
  /* background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgb(100 93 255) 8%, rgba(255, 255, 255, 1) 92%, rgba(255, 255, 255, 0) 100%); */
}

:root {
  --ns_nkbs_common_title_h2_deco_w: clamp(0px, (var(--ns_nkbs_s_common) * 0.3), 135px);
}

h2.ns_nkbs_common_title_h2:before,
h2.ns_nkbs_common_title_h2:after {
  position: absolute;
  content: '';
  display: block;
  width: var(--ns_nkbs_common_title_h2_deco_w);
  height: calc(var(--ns_nkbs_common_title_h2_deco_w) * (24 / 135));

  left: 50%;
  transform: translate(-50%, 0px);
}

h2.ns_nkbs_common_title_h2:before {
  background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/251110nikke/nkbs_title_deco_01.png)no-repeat top 0 left 0, 100% 100%;
  bottom: calc(var(--ns_nkbs_common_title_h2_deco_w) * (24 / 135) * -1 - 1px);
}

h2.ns_nkbs_common_title_h2:after {
  top: calc(var(--ns_nkbs_common_title_h2_deco_w) * (24 / 135) * -1 - 1px);
  background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/251110nikke/nkbs_title_deco_02.png)no-repeat top 0 left 0, 100% 100%;
}

span {}

.ns_nkbs_type_01 {
  font-size: 0.6em;
  margin-bottom: 0.8em;
  display: block;
  position: relative;
  color: var(--ns_nkbs_c_01);
}

.ns_nkbs_type_01:before {
  display: block;
  content: '';
  position: absolute;
  top: calc(1em + 0.5em);
  right: 0px;
  width: 100%;
  height: 2px;
  background: var(--ns_nkbs_c_01);
  display: none;
}

.ns_nkbs_type_02 {
  /* text-shadow: 2px 2px 10px var(--ns_nkbs_c_01), -2px 2px 10px var(--ns_nkbs_c_01), 2px -2px 10px var(--ns_nkbs_c_01), -2px -2px 10px var(--ns_nkbs_c_01); */
  --ns_nkbs_c_01: #ff89c5;
}

h3.ns_nkbs_common_title_h3 {
  font-size: 24px;
  text-align: center;
  margin: 0 auto 10px;
  width: fit-content;
  width: -moz-fit-content;
  padding-top: 48px;
}

.ns_nkbs_area_h2 {
  padding-bottom: 180px;
}

.ns_nkbs_contents_all {}

.ns_nkbs_area_middle {}

/*common_end*/
/*hover_start*/
.ns_nkbs_contents_all a,
.ns_nkbs_contents_all a img,
.ns_nkbs_ticket_bt .NS_general_7ticket {
  transition: 0.3s;
  opacity: 1;
}

.ns_nkbs_contents_all a:hover,
.ns_nkbs_ticket_bt .NS_general_7ticket:hover {
  transform: translate(10px, 0px);
  transition: 0.3s;
}

.ns_nkbs_ticket_bt .NS_general_7ticket a:hover {
  transform: translate(0px, 0px);
}

.ns_nkbs_contents_all .ns_nkbs_anc a:hover {
  transform: translate(0px, 10px);
  transition: 0.3s;
}

/*hover_end*/
/*accordion_start*/
.invisible.ns_nkbs_aco_bt_txt,
.ns_nkbs_aco_bt_txt {
  display: none;
  padding-bottom: 60px;
}

.ns_nkbs_aco_bt_parent {
  position: relative;
  padding-bottom: 40px;
}

.ns_nkbs_aco_bt {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  transition: 0.3s;
}

.on.ns_nkbs_aco_bt {
  bottom: 30px;
  transition: 0.3s;
}

.ns_nkbs_aco_bt:before,
.ns_nkbs_aco_bt:after {
  position: absolute;
  display: block;
  content: "";
}

.ns_nkbs_aco_bt:before {
  width: 100%;
  height: 60px;
  bottom: 20px;
  left: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);
}

.ns_nkbs_aco_bt:after {
  width: 15px;
  height: 15px;
  bottom: 20px;
  left: 50%;
  border-top: 2px solid;
  border-right: 2px solid;
  transform: rotate(135deg) translate(0, 50%);
  transition: 0.3s;
  border-color: #bfbfbf;
}

.on.ns_nkbs_aco_bt:before {
  display: none;
}

.on.ns_nkbs_aco_bt:after {
  transform: rotate(-45deg) translate(0, -50%);
  transition: 0.3s;
  bottom: 25px;
}

/*accordion_end*/
/*breadcrumb_start*/
.ns_nkbs_breadcrumb {
  background: var(--ns_nkbs_c_01);
  width: 100%;
  display: block;
  height: calc(1em + (8px * 2));
  border-bottom: 1px solid var(--ns_nkbs_c_01);
  padding: 8px;
  box-sizing: border-box;
  line-height: 1.3;
}

ol.ns_nkbs_breadcrumb li {
  position: relative;
  float: left;
  padding-left: 20px;
  font-size: 12px;
  color: #fff;
}

ol.ns_nkbs_breadcrumb li:before {
  position: absolute;
  content: "";
  display: block;
  top: 30%;
  left: 0%;
  width: 0.6em;
  height: 0.6em;
  border-right: solid 1px;
  border-top: solid 1px;
  transform: rotate(45deg) translate(0, -25%);
  color: #fff;
}

ol.ns_nkbs_breadcrumb li:first-child:before {
  display: none;
}

ol.ns_nkbs_breadcrumb li:first-child {
  padding-left: 0;
  background: none;
}

ol.ns_nkbs_breadcrumb li,
ol.ns_nkbs_breadcrumb li a {
  color: #fff;
}

ol.ns_nkbs_breadcrumb li a:hover {
  transform: translate(0, 0);
}

ol.ns_nkbs_breadcrumb li a {
  text-decoration: none;
}

/*breadcrumb_end*/
/*top_start*/
h1.ns_nkbs_top_im {
  margin: 0;
  padding: 0;
  border: none;
  background: #ffffff;
}

h1.ns_nkbs_top_im .ns_nkbs_common_size {}

/* top_im======================================start */
.ns_nkbs_top_im_wrap {
  position: relative;
  --ns_nkbs_top_im_w: clamp(0px, 100svw, 2000px);
  --ns_nkbs_top_im_h: calc(var(--ns_nkbs_top_im_w) * (1017 / 2025));
  width: var(--ns_nkbs_top_im_w);
  height: var(--ns_nkbs_top_im_h);
  margin: 0 auto;
  --ns_nkbs_t_01: 1s;
  --ns_nkbs_t_02_b: 1;
  --ns_nkbs_t_02: calc(var(--ns_nkbs_t_02_b) / 10);
  --ns_nkbs_t_03: calc(var(--ns_nkbs_t_01) * var(--ns_nkbs_t_02));
  --ns_nkbs_t_late_01: 1s;
  overflow: hidden;
  background: #000000;
}

.ns_nkbs_top_im_wrap>* {
  position: absolute;
  top: 0;
  left: 0;
}

[class*="ns_nkbs_top_im_item_"] {
  opacity: 0;
  animation: ns_nkbs_top_im_item var(--ns_nkbs_t_03) ease calc(var(--ns_nkbs_t_late_01) + 0.2s) 1 forwards;
}

.ns_nkbs_top_logo img {
  filter: drop-shadow(0 0px 8px rgba(0, 0, 0, 1));
}

.ns_nkbs_top_logo {
  --ns_nkbs_top_im_hamide: calc((var(--ns_nkbs_top_im_h) + 250px) - 100svh);
  --ns_nkbs_top_im_center: clamp(0px, ((100svh - 250px) / 2), (var(--ns_nkbs_top_im_h) / 2));
  top: initial;
  left: 50%;
  transform: translate(-50%, calc(((var(--ns_nkbs_top_im_h) - 137%) * -1) + var(--ns_nkbs_top_im_center)));
  z-index: 5;
  filter: drop-shadow(0 0px 8px rgba(0, 0, 0, 1));
  width: clamp(0px, 80%, 1800px);
  bottom: 5%;
  animation: ns_nkbs_top_logo 1s ease 0s 1 forwards;
  /* width: calc(((100svh - 250px) / 2) * 1); */
}

@keyframes ns_nkbs_top_logo {
  0% {
    opacity: 0;
    transform: translate(-50%, calc(((var(--ns_nkbs_top_im_h) - 137%) * -1) + var(--ns_nkbs_top_im_center)));
  }

  50% {
    opacity: 1;
    transform: translate(-50%, calc(((var(--ns_nkbs_top_im_h) - 137%) * -1) + var(--ns_nkbs_top_im_center)));
  }

  90% {
    opacity: 0;
    transform: translate(-50%, calc(((var(--ns_nkbs_top_im_h) - 137%) * -1) + var(--ns_nkbs_top_im_center)));
  }

  99% {
    opacity: 0;
    transform: translate(-50%, calc(((var(--ns_nkbs_top_im_h) - 137%) * -1) + var(--ns_nkbs_top_im_center)));
  }

  100% {
    opacity: 1;
    transform: translate(-50%, -0%);
  }
}

@keyframes ns_nkbs_top_im_item {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

.ns_nkbs_top_im_item_full {
  --ns_nkbs_t_02_b: 8;
  animation: ns_nkbs_top_im_item_full var(--ns_nkbs_t_03) ease var(--ns_nkbs_t_late_01) 1 forwards;
}

@keyframes ns_nkbs_top_im_item_full {
  0% {
    opacity: 0;
    transform: translate(0px, 1%);
  }

  100% {
    opacity: 1;
    transform: translate(0px, 0px);
  }
}

.ns_nkbs_top_im_item_fulle img {
  position: relative;
}

.ns_nkbs_top_im_item_full img:before {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
  background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0) 90%, rgba(255, 255, 255, 0) 100%);
  background: red;
}

/* top_im======================================end */
/*top_end*/
/* lead_start================================================ */
/* 一文字づつ_start */
.ns_nkbs_m_itcimoji {
  background: var(--ns_nkbs_c_01);
  text-align: center;
  color: #fff;
  font-weight: 900;
  line-height: 1.3;
  padding: clamp(0px, 3svw, 2em) 2em;
  text-shadow:
    2px 2px 10px var(--hoge_c_01),
    -2px 2px 10px var(--hoge_c_01),
    2px -2px 10px var(--hoge_c_01),
    -2px -2px 10px var(--hoge_c_01);
  font-size: clamp(0px, 3svw, 16px);
}

.ns_nkbs_m_itcimoji div {
  display: inline-block;
  overflow: hidden;
  height: fit-content;
}

.ns_nkbs_m_itcimoji span {
  display: inline-block;
  transform: translate(0, 205%);
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}

.ns_nkbs_is_fire .ns_nkbs_m_itcimoji div span {
  transform: translate(0, 0);
}

.ns_nkbs_m_itcimoji div:nth-child(2) span {
  transition-delay: 0.01s;
}

.ns_nkbs_m_itcimoji div:nth-child(3) span {
  transition-delay: 0.02s;
}

.ns_nkbs_m_itcimoji div:nth-child(4) span {
  transition-delay: 0.03s;
}

.ns_nkbs_m_itcimoji div:nth-child(5) span {
  transition-delay: 0.04s;
}

.ns_nkbs_m_itcimoji div:nth-child(6) span {
  transition-delay: 0.05s;
}

.ns_nkbs_m_itcimoji div:nth-child(7) span {
  transition-delay: 0.06s;
}

.ns_nkbs_m_itcimoji div:nth-child(8) span {
  transition-delay: 0.07s;
}

.ns_nkbs_m_itcimoji div:nth-child(9) span {
  transition-delay: 0.08s;
}

.ns_nkbs_m_itcimoji div:nth-child(10) span {
  transition-delay: 0.09s;
}

.ns_nkbs_m_itcimoji div:nth-child(11) span {
  transition-delay: 0.1s;
}

.ns_nkbs_m_itcimoji div:nth-child(12) span {
  transition-delay: 0.11s;
}

.ns_nkbs_m_itcimoji div:nth-child(13) span {
  transition-delay: 0.12s;
}

.ns_nkbs_m_itcimoji div:nth-child(14) span {
  transition-delay: 0.13s;
}

.ns_nkbs_m_itcimoji div:nth-child(15) span {
  transition-delay: 0.14s;
}

.ns_nkbs_m_itcimoji div:nth-child(16) span {
  transition-delay: 0.15s;
}

.ns_nkbs_m_itcimoji div:nth-child(17) span {
  transition-delay: 0.16s;
}

.ns_nkbs_m_itcimoji div:nth-child(18) span {
  transition-delay: 0.17s;
}

.ns_nkbs_m_itcimoji div:nth-child(19) span {
  transition-delay: 0.18s;
}

.ns_nkbs_m_itcimoji div:nth-child(20) span {
  transition-delay: 0.19s;
}

.ns_nkbs_m_itcimoji div:nth-child(21) span {
  transition-delay: 0.2s;
}

.ns_nkbs_m_itcimoji div:nth-child(22) span {
  transition-delay: 0.21s;
}

.ns_nkbs_m_itcimoji div:nth-child(23) span {
  transition-delay: 0.22s;
}

.ns_nkbs_m_itcimoji div:nth-child(24) span {
  transition-delay: 0.23s;
}

.ns_nkbs_m_itcimoji div:nth-child(25) span {
  transition-delay: 0.24s;
}

.ns_nkbs_m_itcimoji div:nth-child(26) span {
  transition-delay: 0.25s;
}

.ns_nkbs_m_itcimoji div:nth-child(27) span {
  transition-delay: 0.26s;
}

.ns_nkbs_m_itcimoji div:nth-child(28) span {
  transition-delay: 0.27s;
}

.ns_nkbs_m_itcimoji div:nth-child(29) span {
  transition-delay: 0.28s;
}

.ns_nkbs_m_itcimoji div:nth-child(30) span {
  transition-delay: 0.29s;
}

.ns_nkbs_m_itcimoji div:nth-child(31) span {
  transition-delay: 0.3s;
}

.ns_nkbs_m_itcimoji div:nth-child(32) span {
  transition-delay: 0.31s;
}

.ns_nkbs_m_itcimoji div:nth-child(33) span {
  transition-delay: 0.32s;
}

.ns_nkbs_m_itcimoji div:nth-child(34) span {
  transition-delay: 0.33s;
}

.ns_nkbs_m_itcimoji div:nth-child(35) span {
  transition-delay: 0.34s;
}

.ns_nkbs_m_itcimoji div:nth-child(36) span {
  transition-delay: 0.35s;
}

.ns_nkbs_m_itcimoji div:nth-child(37) span {
  transition-delay: 0.36s;
}

.ns_nkbs_m_itcimoji div:nth-child(38) span {
  transition-delay: 0.37s;
}

.ns_nkbs_m_itcimoji div:nth-child(39) span {
  transition-delay: 0.38s;
}

.ns_nkbs_m_itcimoji div:nth-child(40) span {
  transition-delay: 0.39s;
}

.ns_nkbs_m_itcimoji div:nth-child(41) span {
  transition-delay: 0.4s;
}

.ns_nkbs_m_itcimoji div:nth-child(42) span {
  transition-delay: 0.41s;
}

.ns_nkbs_m_itcimoji div:nth-child(43) span {
  transition-delay: 0.42s;
}

.ns_nkbs_m_itcimoji div:nth-child(44) span {
  transition-delay: 0.43s;
}

.ns_nkbs_m_itcimoji div:nth-child(45) span {
  transition-delay: 0.44s;
}

.ns_nkbs_m_itcimoji div:nth-child(46) span {
  transition-delay: 0.45s;
}

.ns_nkbs_m_itcimoji div:nth-child(47) span {
  transition-delay: 0.46s;
}

.ns_nkbs_m_itcimoji div:nth-child(48) span {
  transition-delay: 0.47s;
}

.ns_nkbs_m_itcimoji div:nth-child(49) span {
  transition-delay: 0.48s;
}

.ns_nkbs_m_itcimoji div:nth-child(50) span {
  transition-delay: 0.49s;
}

.ns_nkbs_m_itcimoji div:nth-child(51) span {
  transition-delay: 0.5s;
}

.ns_nkbs_m_itcimoji div:nth-child(52) span {
  transition-delay: 0.51s;
}

.ns_nkbs_m_itcimoji div:nth-child(53) span {
  transition-delay: 0.52s;
}

.ns_nkbs_m_itcimoji div:nth-child(54) span {
  transition-delay: 0.53s;
}

.ns_nkbs_m_itcimoji div:nth-child(55) span {
  transition-delay: 0.54s;
}

.ns_nkbs_m_itcimoji div:nth-child(56) span {
  transition-delay: 0.55s;
}

.ns_nkbs_m_itcimoji div:nth-child(57) span {
  transition-delay: 0.56s;
}

.ns_nkbs_m_itcimoji div:nth-child(58) span {
  transition-delay: 0.57s;
}

.ns_nkbs_m_itcimoji div:nth-child(59) span {
  transition-delay: 0.58s;
}

.ns_nkbs_m_itcimoji div:nth-child(60) span {
  transition-delay: 0.59s;
}

.ns_nkbs_m_itcimoji div:nth-child(61) span {
  transition-delay: 0.6s;
}

.ns_nkbs_m_itcimoji div:nth-child(62) span {
  transition-delay: 0.61s;
}

.ns_nkbs_m_itcimoji div:nth-child(63) span {
  transition-delay: 0.62s;
}

.ns_nkbs_m_itcimoji div:nth-child(64) span {
  transition-delay: 0.63s;
}

.ns_nkbs_m_itcimoji div:nth-child(65) span {
  transition-delay: 0.64s;
}

.ns_nkbs_m_itcimoji div:nth-child(66) span {
  transition-delay: 0.65s;
}

.ns_nkbs_m_itcimoji div:nth-child(67) span {
  transition-delay: 0.66s;
}

.ns_nkbs_m_itcimoji div:nth-child(68) span {
  transition-delay: 0.67s;
}

.ns_nkbs_m_itcimoji div:nth-child(69) span {
  transition-delay: 0.68s;
}

.ns_nkbs_m_itcimoji div:nth-child(70) span {
  transition-delay: 0.69s;
}

.ns_nkbs_m_itcimoji div:nth-child(71) span {
  transition-delay: 0.7s;
}

.ns_nkbs_m_itcimoji div:nth-child(72) span {
  transition-delay: 0.71s;
}

.ns_nkbs_m_itcimoji div:nth-child(73) span {
  transition-delay: 0.72s;
}

.ns_nkbs_m_itcimoji div:nth-child(74) span {
  transition-delay: 0.73s;
}

/* 一文字づつ_end */

/* lead_and================================================ */

/*anc_start*/

/* スクロール固定_アンカー_start */
.ns_nkbs_anc_wrap {
  --ns_nkbs_anc_wrap_f_s_b: clamp(0px, 4svw, 3svh);
  position: relative;
  z-index: 5;
  font-size: clamp(0px, var(--ns_nkbs_anc_wrap_f_s_b), 32px);
}

.ns_nkbs_anc_bt {
  display: none;
}

.ns_nkbs_anc_bt {
  --ns_nkbs_anc_bt_c_01: var(--ns_nkbs_c_01);
  --ns_nkbs_anc_bt_c_02: var(--ns_nkbs_c_02);
  position: fixed;
  top: calc(51px + var(--ns_nkbs_s_32));
  left: initial;
  right: calc(var(--ns_nkbs_s_32));
  width: var(--ns_nkbs_anc_bt_s);
  height: var(--ns_nkbs_anc_bt_s);
  background: var(--ns_nkbs_anc_bt_c_01);
  color: var(--ns_nkbs_anc_bt_c_01);
  z-index: 12;
  box-sizing: border-box;
  /* display: none; */
  border-radius: calc(var(--ns_nkbs_anc_bt_s) * 0.04);
  transition: 0.3s;
  opacity: 0;
  border: 3px solid var(--ns_nkbs_anc_bt_c_02);
}

.ns_nkbs_anc_open .ns_nkbs_anc_bt {
  background: var(--ns_nkbs_anc_bt_c_01);
  border: none;
}

.ns_nkbs_anc_fixd .ns_nkbs_anc_bt {
  /* display: block; */
  transition: 0.3s;
  opacity: 1;
}

.ns_nkbs_anc_bt span {
  width: 70%;
  height: 10%;
  background: var(--ns_nkbs_anc_bt_c_02);
  display: block;
  border-radius: 1000px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0px);
  transform-origin: 50% 50%;
  transition: 0.3s;
}

.ns_nkbs_anc_bt span:nth-of-type(1) {
  transform: translate(-50%, 240%);
}

.ns_nkbs_anc_bt span:nth-of-type(2) {
  transform: translate(-50%, 456%);
}

.ns_nkbs_anc_bt span:nth-of-type(3) {
  transform: translate(-50%, 695%);
}

.ns_nkbs_anc_open .ns_nkbs_anc_bt span {
  transition: 0.3s;
  background: #fff;
}

.ns_nkbs_anc_open .ns_nkbs_anc_bt span:nth-of-type(1) {
  transform: rotate(45deg) translate(11%, 570%);
}

.ns_nkbs_anc_open .ns_nkbs_anc_bt span:nth-of-type(2) {
  opacity: 0;
}

.ns_nkbs_anc_open .ns_nkbs_anc_bt span:nth-of-type(3) {
  transform: rotate(-45deg) translate(-82%, 87%);
}

.ns_nkbs_anc_list {
  display: flex;
  width: clamp(0px, 90svw, 980px);
  display: none;
}

.ns_nkbs_anc_list>* {
  width: calc((100% - (var(--ns_nkbs_s_16) * 4)) / 5);

}

.ns_nkbs_anc_list>*:nth-of-type(n+2) {
  margin-left: var(--ns_nkbs_s_16);
}

.ns_nkbs_anc_list>* a {
  width: 100%;
  background: var(--ns_nkbs_c_01);
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: var(--ns_nkbs_s_8);
  text-align: center;
  position: relative;
  color: var(--ns_nkbs_c_02);
  padding: 1svh 1em 1svh 0px;
  box-sizing: border-box;
}

.ns_nkbs_anc_list>* a:before {
  position: absolute;
  content: '';
  display: block;
  top: 42%;
  left: initial;
  right: 0.5em;
  --hoge_s: 0.7em;
  transform: rotate(180deg) translate(50%, 0px);
  background: var(--ns_nkbs_c_02);
  height: calc(tan(48deg) * (var(--hoge_s) * 1.3) / 2);
  width: var(--hoge_s);
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
}

.ns_nkbs_anc_list>* a p {}

/* スクロール固定_start */
.ns_nkbs_contents_all {
  position: relative;
}

.ns_nkbs_fixd.ns_nkbs_anc_open .ns_nkbs_anc_wrap:before {
  position: fixed;
  content: '';
  display: block;
  background: rgb(22 0 107 / 33%);
  width: 100svw;
  height: 100svh;
  top: 0;
  left: 0;
  animation: ns_nkbs_anc_wrap_01 0.5s ease forwards;
}

@keyframes ns_nkbs_anc_wrap_01 {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

.ns_nkbs_fixd.ns_nkbs_anc_close .ns_nkbs_anc_wrap:before {
  position: absolute;
  content: '';
  display: block;
  background: rgba(0, 0, 0, 0.3);
  width: 100svw;
  height: 100svh;
  top: 0;
  left: 0;
  position: absolute;
  animation: ns_nkbs_anc_wrap_02 0.5s ease forwards;
}

@keyframes ns_nkbs_anc_wrap_02 {
  0% {
    opacity: 1
  }

  100% {
    opacity: 0
  }
}

.ns_nkbs_fixd {}

.ns_nkbs_anc_open.ns_nkbs_fixd .ns_nkbs_anc {
  position: fixed;
  top: 51px;
  left: 0;
  width: 100svw;
  height: 100svh;
}

.ns_nkbs_fixd .ns_nkbs_anc_bt {
  display: block;
  opacity: 1;
}

.ns_nkbs_fixd .ns_nkbs_anc_list {
  transform: translate(calc(100svw + 100%), 0px);
}

.ns_nkbs_fixd.ns_nkbs_anc_open .ns_nkbs_anc_list {
  transform: translate(0px, 0px);
  transition: 0.3s;
  width: clamp(0px, 90svw, 18em);
  display: block;
  position: absolute;
  box-sizing: border-box;
  top: calc(var(--ns_nkbs_anc_bt_s) + var(--ns_nkbs_s_32) + 1svh);
  left: initial;
  right: var(--ns_nkbs_s_24);
}

.ns_nkbs_fixd .ns_nkbs_anc_list>* {

  width: 100%;
}

.ns_nkbs_fixd .ns_nkbs_anc_list>*:nth-of-type(n+2) {
  margin-left: 0;
  margin-top: var(--ns_nkbs_s_16);
}

.ns_nkbs_fixd .ns_nkbs_anc_list .current {}

.ns_nkbs_fixd .ns_nkbs_anc_list .current a {
  background: var(--ns_nkbs_c_03);
  color: var(--ns_nkbs_c_01);
}

.ns_nkbs_fixd .ns_nkbs_anc_list .current a:before {
  background: var(--ns_nkbs_c_01);
}

/* スクロール固定_end */
@media screen and (max-width: 640px) {}

/* スクロール固定_アンカー_start */

/*anc_end*/
/*intr_start*/
.ns_nkbs_intro_wrap_mv {}

.ns_nkbs_intro_wrap_mv iframe {
  margin: 0 auto;
  text-align: center;
}

/*intr_end*/
/*goods_start*/
.ns_nkbs_goods {
  margin-top: clamp(0px, 16svw, calc(var(--ns_nkbs_s_80) * 2));
}

.ns_nkbs_goods_toppa {
  margin-top: clamp(0px, 20svw, calc(var(--ns_nkbs_s_80) * 2));
}

.ns_nkbs_goods_item {
  padding-top: var(--ns_nkbs_s_80);
}

.ns_nkbs_goods_item_inner {
  position: relative;
  box-sizing: border-box;
  border: calc(var(--ns_nkbs_s_8) * 0.28) solid var(--ns_nkbs_c_01);
  background: #FFF;
  padding: var(--ns_nkbs_s_56) var(--ns_nkbs_s_24) var(--ns_nkbs_s_24);
}

.ns_nkbs_goods_item:nth-of-type(1) {
  /* margin-top: var(--ns_nkbs_s_80); */
}

.ns_nkbs_goods_title {
  position: absolute;
  /* position: relative; */
  color: #fff;
  background: var(--ns_nkbs_c_01);
  padding: 0.4em 0.5em 0.3em;
  text-align: center;
  width: fit-content;
  margin: 0 auto;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0px);
  box-sizing: border-box;
}

.ns_nkbs_goods_title:before,
.ns_nkbs_goods_title:after {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  --hoge_s: 2em;
  transform: rotate(0deg);
  background: var(--ns_nkbs_c_01);
  height: 100%;
  width: var(--hoge_s);
}

.ns_nkbs_goods_title:before {
  left: initial;
  right: -1.93em;
  clip-path: polygon(0% 0, 100% 0%, 0 100%);
}

.ns_nkbs_goods_title:after {
  clip-path: polygon(0% 0, 100% 0%, 100% 100%);
  left: -1.92em;
}

.ns_nkbs_goods_title span {}

.ns_nkbs_goods_im {
  margin: 0 auto;
}

.ns_nkbs_goods_im img {}

.ns_nkbs_goods_deco {
  position: absolute;
  width: calc(var(--ns_nkbs_s_80) * 1.6);
  height: calc(var(--ns_nkbs_s_80) * 1.6);
  top: calc(var(--ns_nkbs_s_8) * -0.335);
  right: calc((var(--ns_nkbs_s_80) * -0.45) + (var(--ns_nkbs_s_8) * 0.3));
  left: initial;
}

.ns_nkbs_goods_deco img {}

.ns_nkbs_goods_bt_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: var(--ns_nkbs_s_40) auto;
  flex-wrap: wrap;
}

.ns_nkbs_goods_bt_wrap>* {
  width: calc((100% - var(--ns_nkbs_s_16) * 3) /4);
}

.ns_nkbs_goods_bt_wrap>*:nth-of-type(n+2) {
  margin-left: var(--ns_nkbs_s_16);
}

.ns_nkbs_goods_bt_wrap>* a {
  display: block;
  width: 100%;
  filter: drop-shadow(0 0px 10px rgba(0, 0, 0, 1));
}

.ns_nkbs_goods_bt_wrap>* img {}

/*goods_end*/


/* about_start============================================== */
.ns_nkbs_about {
  margin-top: clamp(0px, 10svw, 160px);
}

.ns_nkbs_about_wrap {
  /* background: url(https://7net-img.omni7.jp/cm/0001/sc_image/inc/pc/special/250909lovelive/nkbs_about_wrap_bk.jpg)no-repeat top 0 left 50%; */
  background-size: clamp(0px, 100svw, 2000px) auto;
  background: #161a1b;
  /* border: 2px solid var(--ns_nkbs_c_01); */
  border-radius: 16px;
  width: clamp(0px, 90svw, 1000px);
  margin: 0 auto;
  box-sizing: border-box;
  padding: clamp(0px, 8svw, 32px) clamp(0px, 3svw, 32px);
  border: 1px solid #fff;
}

.ns_nkbs_about_wrap .ns_nkbs_common_size {}

.ns_nkbs_about_link_wrap {}

.ns_nkbs_about_txt_wrap {
  font-weight: 600;
  font-size: clamp(0px, 4svw, 24px);
}

.ns_nkbs_about_txt_wrap>* {
  margin-top: 1em;
  color: #fff;
}

.ns_nkbs_about_txt_01 {}

.ns_nkbs_about_txt_02 {}

.ns_nkbs_about_txt_02 span {
  margin-left: 1em;
  text-indent: -1em;
  font-size: 0.8em;
  display: block;
}

.ns_nkbs_about_txt_03 {}

.ns_nkbs_about_link_wrap {
  display: flex;
  margin-top: 1em;
  width: 100%;
}

.ns_nkbs_about_link_wrap>* {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  justify-content: center;
  width: calc((100% - 24px) / 2);
  height: 3em;
  box-sizing: border-box;
}

.ns_nkbs_about_link_wrap>*.ns_nkbs_type01 {}

.ns_nkbs_about_link_wrap>*.ns_nkbs_type02 {
  margin-left: 24px;
}

.ns_nkbs_about_link_wrap>* a {
  border-radius: 8px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  justify-content: center;
  align-items: center;
  box-shadow: 2px 2px 8px rgb(0 0 0 / 16%);
}

.ns_nkbs_about_link_wrap>*.ns_nkbs_type01 a {
  background: #6c6c6c;
  color: #fff;
}

.ns_nkbs_about_link_wrap>*.ns_nkbs_type02 a {
  padding: 7px;
  box-sizing: border-box;
  background: #fff;
  border: 1px solid #000000;
}

.ns_nkbs_about_link_wrap>*.ns_nkbs_type02 a img {
  width: calc(140% * (466 / 2500));
}

.ns_nkbs_about_map_wrap {
  margin-top: var(--ns_nkbs_s_24);

}

.ns_nkbs_about_map_wrap iframe {
  width: clamp(0px, 100%, 640px);
  height: clamp(200px, 30svh, 450px);
}

/* about_toppa_atart============================================== */
.ns_nkbs_about_toppa_wrap {
  background: #fff;
  margin-top: var(--ns_nkbs_s_80);
  padding-top: var(--ns_nkbs_s_80);
  padding-bottom: var(--ns_nkbs_s_80);
}

.ns_nkbs_about_toppa_logo {
  width: clamp(0px, 90svw, 600px);
  margin: 0 auto;
}

.ns_nkbs_about_toppa_logo img {}

.ns_nkbs_about_toppa_txt {
  text-align: center;
  margin-top: clamp(0px, 5svw, 40px);
  line-height: 2;
  font-weight: 500;
}

/* about_toppa_end============================================== */
/* about_end============================================== */

/* fade_start */
.ns_shani_target {
  opacity: 0;
  transition: 0.3s;
}

.ns_shani_is_fire {
  opacity: 1;
  transition: 0.3s;
}

/* fade_end */
.ns_nkbs_area_bottom {
  background: var(--ns_nkbs_c_01);
  padding: 3px 0 3px;
  text-align: center;
  font-size: 12px;
  color: #fff;
}

.ns_nkbs_area_bottom small {}

/*contents_end*/
@media screen and (min-width: 641px) and (max-width: 1024px) {
  #wrapper {
    min-width: 100%;
  }

  .ns_nkbs_common_size {
    width: calc(100vw - 80px);
    padding: 0;
  }

  .ns_nkbs_about_wrap .ns_nkbs_common_size {
    width: calc(100% - 80px);
  }

  .ns_nkbs_goods .ns_nkbs_common_size,
  .ns_nkbs_goods_toppa .ns_nkbs_common_size {
    width: calc(100vw - 80px);
  }

  .ns_nkbs_goods_bt_wrap {
    /*! width: 77svw; */
    /*! margin: 0; */
    /*! position: absolute; */
    /*! bottom: -3.93svw; */
    /*! left:50%; */
    /*! transform:translate(-50%,0px); */
  }

  .ns_nkbs_goods_bt_wrap>* {
    /*! width: calc((100% - 2svw) / 2); */
  }
}

@media screen and (max-width: 640px) {

  /*SP_common_start*/
  :root {

    --ns_nkbs_s_8: clamp(0px, 2svw, 8px);
    --ns_nkbs_s_16: clamp(0px, (var(--ns_nkbs_s_8) * (16 / 8)), 16px);
    --ns_nkbs_s_24: clamp(0px, (var(--ns_nkbs_s_8) * (24 / 8)), 24px);
    --ns_nkbs_s_32: clamp(0px, (var(--ns_nkbs_s_8) * (32 / 8)), 32px);
    --ns_nkbs_s_40: clamp(0px, (var(--ns_nkbs_s_8) * (40 / 8)), 40px);
    --ns_nkbs_s_48: clamp(0px, (var(--ns_nkbs_s_8) * (48 / 8)), 48px);
    --ns_nkbs_s_56: clamp(0px, (var(--ns_nkbs_s_8) * (56 / 8)), 56px);
    --ns_nkbs_s_64: clamp(0px, (var(--ns_nkbs_s_8) * (64 / 8)), 64px);
    --ns_nkbs_s_72: clamp(0px, (var(--ns_nkbs_s_8) * (72 / 8)), 72px);
    --ns_nkbs_s_80: clamp(0px, (var(--ns_nkbs_s_8) * (80 / 8)), 80px);
    --ns_nkbs_anc_bt_s: calc(var(--ns_nkbs_s_32) * 2);
  }

  .ns_nkbs_contents_all {
    overflow: initial;
    box-sizing: border-box;
    margin-top: -44px;
    -webkit-text-size-adjust: 100%;
    font-size: clamp(14px, 3.5vw, 16px);
  }

  .ns_nkbs_contents_all {}

  .ns_nkbs_contents_all img {
    width: 100%;
    display: block;
  }

  .ns_nkbs_common_size {
    width: 94vw;
    padding: 0;
    box-sizing: border-box;
  }

  h2.ns_nkbs_common_title_h2 {
    box-sizing: border-box;
    font-size: 5.5vw;
  }

  picture {
    max-width: initial;
    height: 8.5vw;
    width: auto;
  }

  h3.ns_nkbs_common_title_h3 {
    margin-bottom: 5vw;
    padding-top: 10vw;
    font-size: 6vw;
  }

  .ns_nkbs_area_h2 {
    padding-bottom: 15vw;
  }

  .SP,
  .SP a,
  img.SP {
    display: block;
  }

  .PC,
  .PC a,
  img.PC {
    display: none;
  }

  /*SP_common_end*/
  /*SP_contents_start*/
  /*SP_breadcrumb_start*/
  .ns_nkbs_breadcrumb {
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    display: flex;
    padding-left: 2vw;
  }

  .ns_nkbs_breadcrumb>* {
    float: initial;
    font-size: 2.8vw;
  }

  ol.ns_nkbs_breadcrumb li:nth-of-type(n + 2) {
    padding-left: 15px;
    background-position: 1vw center;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
  }

  ol.ns_nkbs_breadcrumb li:before {
    top: 50%;
    transform: rotate(45deg) translate(0, -50%);
    left: 0vw;
  }

  .ns_nkbs_breadcrumb>* a {}

  /*SP_breadcrumb_end*/
  /*SP_accordion_start*/
  .invisible.ns_nkbs_aco_bt_txt,
  .ns_nkbs_aco_bt_txt {}

  .ns_nkbs_aco_bt_parent {}

  .ns_nkbs_aco_bt {}

  .on.ns_nkbs_aco_bt {}

  .ns_nkbs_aco_bt:before,
  .ns_nkbs_aco_bt:after {}

  .ns_nkbs_aco_bt:before {}

  .ns_nkbs_aco_bt:after {}

  .on.ns_nkbs_aco_bt:before {}

  .on.ns_nkbs_aco_bt:after {}

  /*SP_accordion_end*/
  /*SP_breadcrumb_start*/
  .ns_nkbs_breadcrumb {}

  ol.ns_nkbs_breadcrumb li {}

  ol.ns_nkbs_breadcrumb li:before {}

  ol.ns_nkbs_breadcrumb li:first-child:before {}

  ol.ns_nkbs_breadcrumb li:first-child {}

  ol.ns_nkbs_breadcrumb li,
  ol.ns_nkbs_breadcrumb li a {}

  ol.ns_nkbs_breadcrumb li a:hover {}

  ol.ns_nkbs_breadcrumb li a {}

  /*SP_breadcrumb_end*/
  /*SP_top_start*/
  h1.ns_nkbs_top_im {}

  h1.ns_nkbs_top_im .ns_nkbs_common_size {}

  /*SP_top_im======================================start */
  .ns_nkbs_top_im_wrap {}

  .ns_nkbs_top_im_wrap>* {}

  [class*="ns_nkbs_top_im_item_"] {}

  .ns_nkbs_top_logo img {}

  .ns_nkbs_top_logo {
    width: clamp(0px, 90%, 1800px);
  }

  .ns_nkbs_top_im_item_full {}

  .ns_nkbs_top_im_item_fulle img {}

  .ns_nkbs_top_im_item_full img:before {}

  /*SP_top_im======================================end */
  /*SP_top_end*/
  /*SP_lead_start================================================ */
  /*SP_一文字づつ_start */
  .ns_shani_m_itcimoji {}

  .ns_shani_m_itcimoji div {}

  .ns_shani_m_itcimoji span {}

  /*SP_一文字づつ_end */
  /*SP_lead_and================================================ */

  /*SP_anc_start*/

  /*SP_スクロール固定_アンカー_start */
  .ns_nkbs_anc_wrap {}

  .ns_nkbs_anc_bt {}

  .ns_nkbs_anc_bt {}

  .ns_nkbs_anc_open .ns_nkbs_anc_bt {}

  .ns_nkbs_anc_fixd .ns_nkbs_anc_bt {}

  .ns_nkbs_anc_bt span {}

  .ns_nkbs_anc_bt span:nth-of-type(1) {}

  .ns_nkbs_anc_bt span:nth-of-type(2) {}

  .ns_nkbs_anc_bt span:nth-of-type(3) {}

  .ns_nkbs_anc_open .ns_nkbs_anc_bt span {}

  .ns_nkbs_anc_open .ns_nkbs_anc_bt span:nth-of-type(1) {}

  .ns_nkbs_anc_open .ns_nkbs_anc_bt span:nth-of-type(2) {}

  .ns_nkbs_anc_open .ns_nkbs_anc_bt span:nth-of-type(3) {}

  .ns_nkbs_anc_list {}

  .ns_nkbs_anc_list>* {}

  .ns_nkbs_anc_list>*:nth-of-type(n+2) {}

  .ns_nkbs_anc_list>* a {}

  .ns_nkbs_anc_list>* a:before {}

  .ns_nkbs_anc_list>* a p {}

  /*SP_スクロール固定_start */
  .ns_nkbs_contents_all {}

  .ns_nkbs_fixd.ns_nkbs_anc_open .ns_nkbs_anc_wrap:before {}

  .ns_nkbs_fixd.ns_nkbs_anc_close .ns_nkbs_anc_wrap:before {}

  .ns_nkbs_fixd {}

  .ns_nkbs_anc_open.ns_nkbs_fixd .ns_nkbs_anc {}

  .ns_nkbs_fixd.ns_nkbs_fire_fixed_bottom .ns_nkbs_anc {}

  .ns_nkbs_fixd .ns_nkbs_anc_bt {}

  .ns_nkbs_fixd .ns_nkbs_anc_list {}

  .ns_nkbs_fixd.ns_nkbs_anc_open .ns_nkbs_anc_list {}

  .ns_nkbs_fixd .ns_nkbs_anc_list>* {}

  .ns_nkbs_fixd .ns_nkbs_anc_list>*:nth-of-type(n+2) {}

  .ns_nkbs_fixd .ns_nkbs_anc_list .current {}

  .ns_nkbs_fixd .ns_nkbs_anc_list .current a {}

  .ns_nkbs_fixd .ns_nkbs_anc_list .current a:before {}

  /*SP_スクロール固定_end */
  @media screen and (max-width: 640px) {}

  /*SP_スクロール固定_アンカー_start */

  /*SP_anc_end*/
  /*SP_intr_start*/
  .ns_nkbs_intro_wrap_mv {}

  .ns_nkbs_intro_wrap_mv iframe {}

  /*SP_intr_end*/
  /*SP_goods_start*/
  .ns_nkbs_goods {}

  .ns_nkbs_goods_toppa {}

  .ns_nkbs_goods .ns_nkbs_common_size,
  .ns_nkbs_goods_toppa .ns_nkbs_common_size {
    width: 88svw;
  }

  .ns_nkbs_goods_item {}

  .ns_nkbs_goods_item:nth-of-type(1) {
    /* margin-top: 10svw; */
  }

  #ns_nkbs_goods_item_04 {
    padding: var(--ns_nkbs_s_80) 5svw var(--ns_nkbs_s_48);
  }

  #ns_nkbs_goods_item_05 {
    padding: var(--ns_nkbs_s_64) 5svw var(--ns_nkbs_s_48);
  }

  .ns_nkbs_goods_title {
    line-height: 1.2;
    width: 15em;
  }

  .ns_nkbs_goods_title:before,
  .ns_nkbs_goods_title:after {}

  .ns_nkbs_goods_title span {}

  .ns_nkbs_goods_im {}

  .ns_nkbs_goods_im img {}

  .ns_nkbs_goods_deco {
    --ns_nkbs_s_8: 1.2svw;
    --ns_nkbs_s_80: clamp(0px, (var(--ns_nkbs_s_8) * (80 / 8)), 80px);
    top: calc(var(--ns_nkbs_s_8) * -0.4);
  }

  .ns_nkbs_goods_deco img {}

  .ns_nkbs_goods_bt_wrap {
    /* width: 77svw; */
    /* margin: 0; */
    /* position: absolute; */
    /* bottom: -5svw; */
    /* left:50%; */
    /* transform:translate(-50%,0px); */
  }

  .ns_nkbs_goods_bt_wrap>* {
    width: calc((100% - 2svw) / 2);
  }

  .ns_nkbs_goods_bt_wrap>*:nth-of-type(n+2) {
    margin-left: 2svw;
  }

  .ns_nkbs_goods_bt_wrap>*:nth-of-type(2n+1) {
    margin-left: 0;
  }

  .ns_nkbs_goods_bt_wrap>*:nth-of-type(n+3) {
    margin-top: 4svw;
  }

  .ns_nkbs_goods_bt_wrap>* a {}

  .ns_nkbs_goods_bt_wrap>* img {}

  /*SP_goods_end*/


  /*SP_about_start============================================== */
  .ns_nkbs_about {}

  .ns_nkbs_about_wrap {}

  .ns_nkbs_about_wrap .ns_nkbs_common_size {
    width: 100%;
  }

  .ns_nkbs_about_link_wrap {}

  .ns_nkbs_about_txt_wrap {}

  .ns_nkbs_about_txt_wrap>* {}

  .ns_nkbs_about_txt_01 {}

  .ns_nkbs_about_txt_02 {}

  .ns_nkbs_about_txt_02 span {}

  .ns_nkbs_about_txt_03 {}

  .ns_nkbs_about_link_wrap {}

  .ns_nkbs_about_link_wrap>* {}

  .ns_nkbs_about_link_wrap>*.ns_nkbs_type01 {}

  .ns_nkbs_about_link_wrap>*.ns_nkbs_type02 {}

  .ns_nkbs_about_link_wrap>* a {}

  .ns_nkbs_about_link_wrap>*.ns_nkbs_type01 a {}

  .ns_nkbs_about_link_wrap>*.ns_nkbs_type02 a {}

  .ns_nkbs_about_link_wrap>*.ns_nkbs_type02 a img {
    width: 80%;
  }

  .ns_nkbs_about_map_wrap {}

  /*SP_about_toppa_atart============================================== */
  .ns_nkbs_about_toppa_wrap {}

  .ns_nkbs_about_toppa_logo {}

  .ns_nkbs_about_toppa_logo img {}

  .ns_nkbs_about_toppa_txt {}

  /*SP_about_toppa_end============================================== */
  /*SP_about_end============================================== */


  .ns_nkbs_area_bottom {}

  /*hover_start*/
  .ns_nkbs_contents_all a:hover,
  .ns_nkbs_ticket_bt .NS_general_7ticket:hover {
    transform: translate(0px, 0px);
  }

  .ns_nkbs_contents_all .ns_nkbs_anc a:hover {
    transform: translate(0px, 0px);
    transition: 0.3s;
  }

  /*hover_end*/
  .ns_nkbs_copy {
    font-size: 10px;
    padding: 30vw 0 2vw;
  }

  /*SP_contents_end*/
}

#header,
#footer,
#snm-header,
#snm-footer {
  background: #fff;
}

body {
  background: initial;
}

#snm-footer {
  margin-top: 0;
  padding-top: 30px;
}